/*
 Theme Name:     SlowPhoto
 Author:         Child Themes For Divi
 Author URI:     http://childthemesfordivi.com
 Template:       Divi
 Version:        1
 Description:   A WordPress Divi Child Theme for Freelance Photographers
*/

body {
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}

/* Top Nav Menu */

#main-header {
	border-bottom: 5px solid #af8f5f;
}

#top-menu li li a {
	line-height: 20px;
}

.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu ul li a {
    letter-spacing: 2px;
    text-transform: uppercase;
}

.et_pb_fullwidth_menu .fullwidth-menu-nav > ul {
	padding: 10px 0 0 !important;
}

.fullwidth-menu li > a {
	padding-bottom: 15px;
}

/* Gallery Menu Nav */
#menu-gallery-menu li a:hover {
	color: #282828;
}

/* Header Styles */
.header-content > h1 {
	font-size: 40px;
	letter-spacing: 20px;
	line-height: 90px;
	font-variant: small-caps;
}

.header-content > span {
	letter-spacing: 5px;
}

/* Removes Search Icon due to glitch in theme not allowing it to be turned
off from the Theme Customizer section */
#et_search_icon {
	display: none;
}

/* Button Styling */
.et_pb_button_one.et_pb_button, .et_pb_button_two.et_pb_button {
	letter-spacing: 5px !important;
}

.et_pb_button:hover {
	box-shadow: 0 0 100px 0 #B9B9B9;
	color: #fff;
}

/* Number Counter Section */
.et_pb_number_counter h3 {
    font-size: 30px;
    letter-spacing: 5px;
    font-variant: small-caps;
}

/* Gallery */
.gallery-portfolio .et_pb_portfolio_item {
	padding-bottom: 20px;
}

.gallery-portfolio .et_pb_portfolio_item h2 {
	font-size: 20px;
}

/* Pricing Tables */

/* Adds soft glow to boxes */
.et_pb_pricing_table.et_pb_featured_table.et_pb_pricing_table_1, .et_pb_pricing_table.et_pb_pricing_table_0,
.et_pb_pricing_table.et_pb_pricing_table_2, .et_pb_pricing_table.et_pb_pricing_table_3 {
	box-shadow: 0 0 100px 0 #505050;
	border: none;
}

.et_pb_pricing_content_top {
	padding-bottom: 16px;
}

/* Adjusts the height of Pricing Table bullet points */
.et_pb_pricing li:before {
	top: 15px;
}

/* Social Icons */
.et_pb_social_media_follow li a.icon.circle {
	-webkit-border-radius: 0%;
  -moz-border-radius: 0%;
  border-radius: 0%;
}

.et_pb_social_media_follow li a.icon {
	width: 90px;
	height: 90px;
}

.et_pb_social_media_follow li a.icon::before {
	width: 90px;
	height: 90px;
	line-height: 90px;
	font-size: 20px;
}

ul.et_pb_social_media_follow {
 width:100%;
 text-align:center;
 margin: 0 0 0 0 ;
}
.et_pb_social_media_follow li {
 float:none;
 display:inline-block;
}

/* Spaces social icons out farther apart */
.et_pb_social_media_follow li a {
	margin-right: 30px;
}

/* Adds soft glow to testimonials */
#home-testimonial > div > div > .et_pb_testimonial {
	box-shadow: 0 0 100px 0 #505050;
}

#jp-relatedposts {
	display: none !important;
}

/* TABLET MEDIA QUERIES */
/* TABLET MEDIA QUERIES */
/* TABLET MEDIA QUERIES */

/* Header Styles */
@media (min-width: 980px) {
	#header-logo > .et_pb_fullwidth_header_container > .header-content-container > .header-content > img {
    max-width: 75%;
	}
}

/* Header Section Styling */
@media (max-width: 980px) {
	.header-content > h1 {
		font-size: 30px;
		letter-spacing: 10px;
		line-height: 70px;
	}
}

/* Removes Excess Navigation Elements on Tablet and Mobile */
/* It allows the desktop header style to be "Inline Center" while this code alters
the mobile style to mimic the header style of "default" in Theme Customizer. */
@media (max-width: 980px) {

	/* Removes "Select Page" text from "center inline" menu style for mobile */
	.select_page {
    display: none !important;
	}

	#main-header > .container > .logo_container {
		padding: 10px;
		display: inline-block;
		float: left;
	}

	/* Inscreased Max Logo Size */
	.logo_container > a > #logo {
		max-width: 100%;
	}

	.et_header_style_split #main-header .mobile_nav {
		background-color: rgba(0,0,0,0);
	}

	.et_header_style_split #logo {
    max-height: 80px;
	}

	/* Increases Hamburger Button Size */
	.mobile_menu_bar:before {
		font-size: 40px;
	}

	.et_header_style_split .mobile_menu_bar {
    top: 22px;
    right: 0;
	}

	.et_mobile_menu li a {
		padding: 15px 5%;
		border-bottom: 1px solid rgba(0, 0, 0, 0.3);
		font-variant: small-caps;
    font-size: 20px;
    letter-spacing: 4px;
	}
	.et_mobile_menu li a:hover {
		border-bottom: 1px solid #af8f5f;
	}
}

/* Moves mobile menu dropdown farther */
@media (max-width: 980px) {
	.et_header_style_split .et_mobile_menu {
    top: 102px;
	}
}

@media (max-width: 980px) {
	.et_pb_button_one.et_pb_button, .et_pb_button_two.et_pb_button {
		letter-spacing: 2px !important;
	}
}


/* MOBILE MEDIA QUERIES*/
/* MOBILE MEDIA QUERIES*/
/* MOBILE MEDIA QUERIES*/

/* HEADER STYLES */
@media (max-width: 480) {
	.header-content > h1 {
		font-size: 30px;
		letter-spacing: 5px;
		line-height: 60px;
	}
}

@media (max-width: 480px) {
	.et_pb_gutters1 .et_pb_grid_item:nth-child(n) {
		width: 100% !important;
	}
}

@media (min-width: 981px) {
	.gallery-portfolio {
		display: block;
	}
}

/* Centers Button One when stacked over Button Two */
@media (max-width: 636px) {
	.et_pb_button_one {
		margin-right: 0px;
	}
}
